Find the answer to your Linux question:
Results 1 to 2 of 2
Hi , I want to upgrade my php version from 5.1.6 to php version 5.2.5 which is running in Fedora core 6 .This i want to do for Drupal integration ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Dec 2007
    Location
    INDIA,TAMILNADU,COIMBATORE
    Posts
    2

    PHP version upgrade from 5.1.6 to 5.2.5


    Hi ,

    I want to upgrade my php version from 5.1.6 to php version 5.2.5 which is running in Fedora core 6 .This i want to do for Drupal integration with External jabber server. Drupal has an XMPP API released to communicate with jabber server which support OS running PHP version 5.2+

    As yum has released only php 5.1.6 for FC6 distribution that yum install option is not possible to use for upgradation.Can any body do have an idea how to do it .pls guide me

    I have tried to install php-5.2.5-5.i386.rpm but it is failing due to many dependency error.
    ?
    ? ?
    ?


    Regards,
    Pramod

  2. #2
    Blackfooted Penguin daark.child's Avatar
    Join Date
    Apr 2006
    Location
    West Yorks
    Posts
    4,393
    You could uninstall your AMP packages from Fedora and then compile everything from source. You can use the instructions that are available here. They are for older versions of AMP, but they should work for recent versions.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •